body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #f8f8f8;
	padding: 0;
	margin: 0;
	position: relative;
	padding-bottom: 3em;
	line-height:1.33;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #222222;
	padding: 14px 10px 0px 10px;
}
.mainheader{
	font-size: 10px;
	color: #444444;
	padding: 0px;
	margin: 0px;
	position: relative;
	text-align: justify;
	font-weight: normal;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}
.header3{
		font-size: 16px;
		line-height:18px;
		border-color:#cccccc;
		border-style:solid;
		border-width:0px 0px 1px 0px;
		padding: 0px 0px 0px 24px;
}
.header4{
		font-size: 14px;
		line-height:16px;
		border-color:#cccccc;
		border-style:solid;
		border-width:0px 0px 1px 0px;
		padding: 0px 0px 0px 24px;
}
.contents h3{
		font-size: 16px;
		line-height:18px;
		border-color:#cccccc;
		border-style:solid;
		border-width:0px 0px 1px 0px;
		padding: 0px 0px 0px 24px;
}
h1 a {
	color: #222222;
}

h1 a:hover {
	color: #aa0000;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
sub, sup {
	font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline;
}

sub {
    bottom:-0.25em;
}

sup {
    top:-0.5em;
}
.paragraph {
	text-indent:10px;
	padding-bottom:5px;
	text-align:justify;
}
.otst {
	margin-left:10px;
}
.cnt{
	text-align:center;
}
.rght{
	text-align:right;
}
.left{
	text-align:left;
}
.jstf{
	text-align:justify;
}
.newshr{
	background:#777777;
	height:1px;
	width:99%;
	border:none;
	clear:both;
}
.help{
color:indigo;
border-bottom:1px dashed indigo;
cursor:help;
}
.buttonS{
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.tblnews, .tblnews td{
	border-collapse:collapse;
	border:1px solid #333333;
}
.column2{
-webkit-column-count:2;
-moz-column-count:2;
column-count:2;
-webkit-column-gap:25px;
-moz-column-gap:25px;
column-gap:25px;
-webkit-column-width:48%;
-moz-column-width:48%;
column-width:48%;
-webkit-column-rule:1px solid #dd0000;
-moz-column-rule:1px solid #dd0000;
column-rule:1px solid #dd0000;
}
.column3{
-webkit-column-count:3;
-moz-column-count:3;
column-count:3;
-webkit-column-gap:25px;
-moz-column-gap:25px;
column-gap:25px;
-webkit-column-width:30%;
-moz-column-width:30%;
column-width:30%;
-webkit-column-rule:1px solid #dd0000;
-moz-column-rule:1px solid #dd0000;
column-rule:1px solid #dd0000;
}
.column4{
-webkit-column-count:4;
-moz-column-count:4;
column-count:4;
-webkit-column-gap:25px;
-moz-column-gap:25px;
column-gap:25px;
-webkit-column-width:22%;
-moz-column-width:22%;
column-width:22%;
-webkit-column-rule:1px solid #dd0000;
-moz-column-rule:1px solid #dd0000;
column-rule:1px solid #dd0000;
}
.column5{
-webkit-column-count:5;
-moz-column-count:5;
column-count:5;
-webkit-column-gap:25px;
-moz-column-gap:25px;
column-gap:25px;
-webkit-column-width:18%;
-moz-column-width:18%;
column-width:18%;
-webkit-column-rule:1px solid #dd0000;
-moz-column-rule:1px solid #dd0000;
column-rule:1px solid #dd0000;
}
.column6{
-webkit-column-count:6;
-moz-column-count:6;
column-count:6;
-webkit-column-gap:25px;
-moz-column-gap:25px;
column-gap:25px;
-webkit-column-width:14%;
-moz-column-width:14%;
column-width:14%;
-webkit-column-rule:1px solid #dd0000;
-moz-column-rule:1px solid #dd0000;
column-rule:1px solid #dd0000;
}
.qut{
	font-style:oblique;
}
.field{
	border:1px solid #999999;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.field legend{
	font-weight: bold;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link, a:visited {
	text-decoration: none;
	color: #080A88;
	outline: 0;
}

a:hover {
	color: #BB0000;
}

a:active {
	text-decoration: none;
	color: #080A88;
	outline: 0;
}

a img {
	border: none; 
}

form {
	padding: 0px;
	margin: 0px;
}

#menu {
	list-style-type: none;
	margin: 0px;
	padding: 0;
}

#menu li {
	float: left;
	padding: 0px;
	margin: 0px;
	position: relative;
	height: 1px;
	z-index: 100;
}

#menu li a, #menu li a:visited {
	text-decoration: none;
}

#menu dl {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	background: transparent;
}

#menu dt {
	margin: 0px;
	float: left;
}

#menu dd {
	display: none;
	background: transparent;
	clear: left;
	margin: 0;
	padding: 0;
	color: #FF0000;
	text-align: left;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #BFBFBF;
}

#menu dt a, #menu dt a:visited {
	display: block;
	color: #000000;
	padding: 3px 10px 3px 10px;
}

#menu dd a, #menu dd a:visited {
	background: #EEEEEE;
	color: #000000;
	text-decoration: none;
	display: block;
	padding: 3px 3px 3px 10px;
}

#menu li a:hover {
	border: 0;
}

#menu li:hover dd, #menu li a:hover dd {
	display: block;
	z-index: 10;
	background: #CCCCCC;
}

#menu li:hover dl, #menu li a:hover dl {
	display: block;
	z-index: 10;
}

#menu li:hover dt a, #menu li a:hover dt a {
	color: #CC0000;
	background: #CCCCCC;
}

#menu dd a:hover {
	background: #F8F8F8;
	color: #003366;
}

#right-block {
	margin: 0 0 12px 0;
	padding: 0;
	background-color: #ffffff;
	border: solid 1px #cccccc;
}

#right-block h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	color: #bb0000;
	background-color: #f0f0f0;
	padding: 3px;
	text-align: center;
	border-width: 2px 0 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #cccccc;
	background-image: url(im/fon_menu.gif);
}

#right-block ul {
	margin: 10px 6px 10px 26px;
	padding: 0px;
}

#right-block li {
	color: #080A88;
	padding: 3px 0px 0px 0px;
	margin: 0px;
}

#right-block li a {
	color: #000000;
}

#right-block li a:hover {
	color: #BB0000;
}

#right-block .text {
	padding: 10px;
}

#coper p {
	font-size: 10px;
	color: #666666;
	background-color: #f5f5f5;
	text-align: center;
	border-width: 2px 0 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #aaaaaa;
	padding: 6px;
}

#counters {
	text-align: center;
	background-color: #e2e2e2;
}

#rec {
	bottom: 0;
	height: 3em;
	position: absolute;
	width: 100%; 
}

#rec p {
	font-size: 10px;
	color: #555555;
	background-color: #e8e8e8;
	text-align: center;
	border-width: 2px 0 1px 0;
	border-style: solid;
	border-top-color: #f4f4f4;
	border-bottom-color: #aaaaaa;
	padding: 6px;
}

#rec a {
	color: #777777;
	text-decoration: none;
}

#rec a:hover {
	color: #444444;
}

#news_map {
	border-top: 1px solid #cccccc;
	padding: 10px;
	text-align: center;
	display: none;
	position: relative;
	background-color: #fafafa;
}

#news_map DL,
#news_map DT,
#news_map DD {
	display: inline;
	margin: 0;
	padding: 0;
}

#news_map DL {
	white-space: nowrap;
}

#news_map DT {
	margin: 0 3px;
}

#news_map DD {
	color: #cbcccc;
}

.ppp {
	text-align: center;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #888888;
	color: #999999;
	padding: 0px;
	background-image: url(/im/f_m1.gif);
}

.gsprav {
	width: 98px;
}

.gsprav a {
	width: 78px;
}

.msprav {
	width: 280px;
}

.msprav a {
	width: 267px;
}

.gfaq {
	width: 52px;
}

.gfaq a {
	width: 32px;
}

.mfaq {
	width: 201px;
}

.mfaq a {
	width: 188px;
}

.gstat {
	width: 71px;
}

.gstat a {
	width: 51px;
}

.mstat {
	width: 97px;
}

.mstat a {
	width: 84px;
}

.gdown {
	width: 94px;
}

.gdown a {
	width: 74px;
}

.mdown {
	width: 193px;
}

.mdown a {
	width: 180px;
}

.gkont {
	width: 88px;
}

.gkont a {
	width: 68px;
}

.mkont {
	width: 105px;
}

.mkont a {
	width: 92px;
}

.tobb {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #888888;
	text-align: center;
	color: #999999;
	padding: 4px;
}

.l_menu:link, .l_menu:visited {
	font-weight: normal;
	color: #121212;
	text-decoration: none;
	display: block;
	padding: 2px 0 3px 37px;
	background-color: #eeeeee;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-right-color: #cccccc;
	border-bottom-color: #aaaaaa;
}

.l_menu:hover {
	color: #003366;
	background-color: #f8f8f8;
}

.l_menu:active {
	font-weight: normal;
	color: #121212;
	text-decoration: none;
	display: block;
	padding: 2px 0 3px 37px;
	background-color: #eeeeee;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-right-color: #cccccc;
	border-bottom-color: #aaaaaa;
}

.z_menu {
	font-size: 12px;
	color: #004488;
	background-color: #dddddd;
	font-weight: bold;
	padding: 4px 0px 3px 0px;
	background-image: url(im/f_mz.gif);
	background-repeat: repeat-x;
	display: block;
	border-width: 0 1px 0;
	border-style: solid;
	border-color: #cccccc;
}

.f_menu {
	padding: 0px 0px 0px 37px;
	background-image: url(im/m_rad.gif);
	background-repeat: no-repeat;
	background-position: 9px;
	display: block;
	width: 182px;
}

.f_menu_ati {
	padding: 0px 0px 0px 37px;
	background-image: url(im/amd-ati-logo-x32.gif);
        background-size: 16px;
	background-repeat: no-repeat;
	background-position: 9px;
	display: block;
	width: 182px;
}

.about {
	font-size: 10px;
	color: #444444;
	text-align: justify;
	position: relative;
}

.dat {
	color: #004410;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 4px 10px;
	font-size: 11px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #E4E4E4;
}

.stat {
	font-size: 10px;
	float: right;
	color: #a0a0a0;
}

.avt {
	font-size: 10px;
	margin: 0px 10px 8px 28px;
	padding: 0px 0px 0px 0px;
	background-color: #f8f8f8;
	display: block;
}

.avt a {
	color: #a0a0a0;
}

.avt a:hover {
	color: #555555;
}

.nav {
	font-size: 11px;
	color: #666666;
	background-image: url(im/f_z_box2.gif);
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	background-color: #f4f4f4;
	display: block;
	border-width: 4px 0px 4px 0px;
	border-style: solid;
	border-color: #afafaf;
}

.sh1 {
	font-size: 11px;
	background-color: #ececec;
	padding: 4px 10px 4px 0px;
}

.sh1 a {
	color: #555555;
}

.sh1 a:hover {
	color: #222222;
}

.sh1_gl {
	font-size: 11px;
	background-color: #ececec;
	padding: 2px 10px 2px 10px;
}

.sh1_gl a {
	color: #555555;
}

.sh1_gl a:hover {
	color: #222222;
}

.sh2 {
	font-size: 11px;
	color: #333333;
	background-color: #dadada;
	padding: 4px 10px 4px 10px;
	margin: 0px 10px 0px 0px;
}

.sh3 {
	font-size: 11px;
	color: #999999;
	float: right;
}

.g1 {
	font-size: 10px;
	padding: 2px 10px 4px 55px;
	margin: 0px 0px 0px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e2e2e2;
}

.g1 a {
	color: #888888;
}

.g1 a:hover {
	color: #444444;
}

.g3 {
	font-size: 10px;
	color: #999999;
	float: right;
}

.t {
	font-size: 11px;
	color: #888888;
	text-indent: -45px;
	display: block;
	margin: 5px 10px 0px 50px;
	padding: 3px 10px 0px 5px;
}

.t a:link, .t a:visited {
	color: #000000;
	margin: 0px;
	padding: 0px;
}

.t a:hover {
	color: #aa0000;
}

.t a:active {
	color: #000000;
	margin: 0px;
	padding: 0px;
}

.zn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #222222;
	padding: 14px 10px 0px 10px;
}

.zn a {
	color: #222222;
}

.zn a:hover {
	color: #aa0000;
}

.tn {
	margin: 12px 10px 0px 10px;
	text-align: justify;
}

.ot_c {
	margin: 0 15px 15px 15px;
	background-color: #FFFFFF;
	border: solid 1px #cccccc;
}

#news_more {
	margin: 0 15px 15px 15px;
}
#news_more p.tn {
	margin: 12px 0 0px 0;
}
#news_more h1 {
	padding: 14px 0 0px 0;
}
.z_box1 {
	height: 21px;
	line-height: 21px;
	font-size: 12px;
	color: #333333;
	background-color: #F2F2F2;
	font-weight: bold;
	background-image: url(im/fn1.png);
}

.z_box2 {
	font-size: 12px;
	color: #333333;
	background-color: #F2F2F2;
	padding: 2px;
	font-weight: bold;
	background-image: url(im/fn2.png);
}

.micro {
	font-size: 5px;
	line-height: 5px;
}

.rass {
	background-color: #F5F5F5;
	border: 1px solid #004488;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.bt {
	background-color: #F0F0F0;
	color: #333333;
	padding: 3px;
	text-align: center;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-top-color: #FAFAFA;
	border-bottom-color: #D2D2D2;
	background-image: url(im/fon_menu.gif);
}

.bt2 {
	background-color: #F0F0F0;
	color: #333333;
	padding: 3px;
	text-align: center;
	border-width: 4px 0px 1px 0px;
	border-style: solid;
	border-top-color: #afafaf;
	border-bottom-color: #D2D2D2;
	background-image: url(im/fon_menu.gif);
}

.btz {
	font-size: 12px;
	font-weight: bold;
	color: #bb0000;
	background-color: #f0f0f0;
	padding: 3px;
	text-align: center;
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #cccccc;
	background-image: url(im/fon_menu.gif);
}

.ames {
	color: #000000;
	padding: 8px;
}

.ames a {
	color: #000000;
	border: solid 1px #DDDDDD;
	padding: 2px 2px 3px 2px;
	line-height: 24px;
}

.ames a:hover {
	color: #080A88;
	background-color: #F6F6F6;
}

.t_menu:link, .t_menu:visited {
	color: #333333;
	text-decoration: none;
	margin: 0px 8px 0px 8px;
}

.t_menu:hover {
	color: #BB0000;
}

.t_menu:active {
	color: #333333;
	text-decoration: none;
	margin: 0px 8px 0px 8px;
}

.table_top {
	background-image: url(/im/f_top2.gif);
	background-color: #F2F2F2; 
}

.table_top_etegro {
	background-image: url(/im/ati2.png);
	height: 72px;
}

.right-block {
	margin: 0 0 12px 0;
	padding: 0;
	background-color: #ffffff;
	border: solid 1px #cccccc;
}

.right-block h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	color: #bb0000;
	background-color: #f0f0f0;
	padding: 3px;
	text-align: center;
	border-width: 2px 0 1px 0;
	border-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #cccccc;
	background-image: url(im/fon_menu.gif);
}

.right-block ul {
	margin: 10px 6px 10px 26px;
	padding: 0px;
}

.right-block li {
	color: #080A88;
	padding: 3px 0px 0px 0px;
	margin: 0px;
}

.right-block li a {
	color: #000000;
}

.right-block li a:hover {
	color: #BB0000;
}

.right-block .text {
	padding: 10px;
}

.right-block-icon {
	float: left;
	margin: 10px 10px 0px 10px;
	border: solid 1px #cccccc;
}

.right-block-text {
	font-size: 10px;
	padding: 10px 5px 7px 10px;
	border-bottom: solid 1px #cccccc;
}

.right-block-title {
	font-size: 11px;
	padding: 0px 5px 4px 0px;
	text-decoration: underline;
}

.right-block-title a {
	color: #222222;
	text-decoration: underline;
}

.right-block-title a:hover {
	color: #BB0000;
	text-decoration: underline;
}

.block-clear {
	clear: both;
}